Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get Position Tiers.
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/risk_limit_tiers
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/risk_limit_tiers" response = requests.get(url) print(response.text)
[ { "tier": 123, "risk_limit": "<string>", "initial_rate": "<string>", "maintenance_rate": "<string>", "leverage_max": "<string>", "contract": "<string>", "deduction": "<string>" } ]
結算幣種
usdt
永續合約,不傳則回傳全部
單次回傳的最大記錄數量
清單偏移量,從 0 開始
查詢成功
檔位
風險限額
初始保證金率
維持保證金率
最大槓桿
合約
維持保證金速算扣除額